/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
Col,
FormModel,
Input,
Radio,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)

export default {
  SdDataTable,
  SdSelect,
  SdUserPicker,
}
console.warn('文件名 risk-response-list.vue 不符合命名规则，应该以 iam 开头')
